jmeter-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rubal <csi...@smart421.com>
Subject Re: Thank you all
Date Mon, 19 Jun 2006 15:58:17 GMT

-You are right they are not need if Jdk is higher than 1.4.
-Your assumption is again right,I meant java 1.3

Charan
--
View this message in context: http://www.nabble.com/How-to-run-exported-jmx-file-in-jmeter-t1798995.html#a4939341
Sent from the JMeter - User forum at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: jmeter-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: jmeter-user-help@jakarta.apache.org


Mime
View raw message